<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
	<h4>تحليل الصراعات</h4>
	
	<h3>الفصل 2: تحليل النزاعات باعتبارها إحدى أدوات القيادة</h3>

	<p>سوف يعرض الفصل 2 بعض التعريفات والمبادئ لتحليل النزاعات. كما سيبدأ هذا الفصل أيضًا بالتعمق في أفكار مثل الفرق بين تقييم النزاعات وتحليل النزاعات، وأهمية الإنصات الإيجابي ومفهوم “عدم إلحاق الضرر”. بالإضافة إلى ذلك، سيقدم لك عدة تحليلات للنزاعات وأُطر العمل الخاصة بالتقييم التي تستخدمها مختلف المؤسسات في جميع أنحاء العالم. وأخيرًا، سوف ندرس أيضًا مفاهيم القيادة القادرة على التكيف والمرونة داخل المجتمعات وكيف يساعد تحليل النزاعات على تطويرها.</p>
	
	<p><img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt=""></p>
	
	<h4>الصفحات</h4>
	
	
	<ul>
		 <li><p>تحليل النزاعات والممارسة التأملية</p></li>
		 <li><p><p> <a href="https://www.usipglobalcampus.org/training/micro/conflict-analysis/2-1/?lang=ar">لقدرة على التكيف والمرونة</a></p></p></li>
		 <li><p><p><a href="https://www.usipglobalcampus.org/training/micro/conflict-analysis/2-2/?lang=ar">النتائج الإيجابية للتقييم</a></p></p></li>
		 <li><p><p><a href="https://www.usipglobalcampus.org/training/micro/conflict-analysis/2-3/?lang=ar">التحليل بوصفه أداة يومية</a></p></p></li>
		 <li><p><a href="https://www.usipglobalcampus.org/training/micro/conflict-analysis/2-4/?lang=ar">نشاط السيناريو</a></p></li>
		 <li><p><a href="https://www.usipglobalcampus.org/training/micro/conflict-analysis/2-6/?lang=ar">انطباعات</a></p></li>
	</ul>
	
	
	
	
	<h4>الأهداف التعليمية</h4>
	
	
	<ul>
		 <li><p>تلخيص خصائص القيادة القادرة على التكيف، وتحديد سُبل يمكن من خلالها أن يعزز تحليل النزاعات هذه الخصائص،</p></li>
		 <li><p>وصف المرونة وتحديد السُبل التي يمكن من خلالها أن يساعد تحليل النزاعات في تطوير هذه المرونة،</p></li>
		 <li><p>مناقشة دور القيادة القادرة على التكيف والمرونة داخل المجتمعات في عملك.</p></li>
	</ul>
	
	
	
	
	
	
	<h1>محاضرا الفصل 2</h1>
	
	
	<p><strong>ماثيو ليفينجر</strong></p>
					<p>أستاذ باحث في جامعة جورج واشنطن</p>
					<img src="files/levinger-matthew.jpg?resize=80%2C80&ssl=1" alt="">
	<p><strong>جيفري هيلسينج</strong></p>
					<p>مساعد نائب الرئيس، الأكاديمية، معهد السلام الأمريكي</p>
					<img src="files/ge_jeff_helsing.jpg?resize=80%2C80&ssl=1" alt="">
	
	
	
	
	<h2>ما المقصود بتحليل النزاعات؟</h2>
	
	
	<strong>استماع</strong>
	<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144264&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
	
	<strong>نص مكتوب</strong>
	<p>لنبدأ بطرح سؤال: ما المقصود بتحليل الصراعات؟ ببساطة شديدة، سوف أعرف تحليل الصراعات بأنه تحقيق منظم في طبيعة الصراع والمسار الذي قد يسلكه الصراع في المستقبل. يمكننا استخدام أي عدد من الأساليب المختلفة. أحد الأساليب التحليلية التي سوف نناقشها هنا هو إطار تقييم صراع يمكن استخدامه كأداة تعاونية لعمليات تقييم الصراع. ومن بين الأدوات الأخرى تحليل السيناريو أو تحليل الحالة، والذي ينطوي على تحديد مواطن القوة والضعف في المنظمة الخاصة بك مقارنةً بالفرص والتهديدات الموجودة في البيئة الخارجية. وهناك أسلوب آخر وهو التحليل السردي، الذي يستكشف أهمية القصص التي ترويها الأطراف المتنافسة عن صراعاتهم.</p>
	
	<p>
	وهناك مجموعة كبيرة من الأساليب النوعية والكمية الأخرى التي يمكن للمرء استخدامها لتحليل الصراع، ولكن أعتقد أنه من الأهمية بمكان الإبقاء على بساطة تحليل الصراعات بقدر الإمكان من حيث المفاهيم والأدوات التي يجري استخدامها. وأحد أسباب ذلك أن القيمة الأساسية لعملية تقييم الصراع تكمن في مساعدتك على تحديد التهديدات المحتملة والفرص الكامنة بالتعاون مع الشركاء. إنّ الهدف من تحليل الصراعات هو إنشاء معجم مشترك أو مجموعة مفردات مشتركة، للتحدث عن القوى المحركة للصراع.</p>
	
	<p>
	علاوة على ذلك، تُعد الصراعات بطبيعتها متقلبة. سوف تُظهر المجتمعات التي تعاني من الصراع قوى محركة مختلفة في أوقات مختلفة، وإذا باشر المرء عملية معقّدة جدًا وتقنية وكثيفة في استخدام الموارد لتحليل الصراع، فأحيانًا ما نتمسك بشدة بالتحليل بحيث لا نهتم بإعادة النظر في القوى المحركة للصراع حتى مرور فترة زمنية مناسبة. لذا، هناك قيمة حقيقية فيما أُطلق عليه تحليل سريع ومختصر - وهو تحليل يقدم لمحة تتيح لك فرصة مناقشة هذه القوى المحركة، ومن ثم - نظرًا لأنها عملية لم تستغرق وقتًا طويلًا أو لم تكن عملية كثيفة الموارد - تساعدك في العودة إلى الاجتماع اللاحق في اليوم أو الأسبوع أو الشهر التالي وإعادة النظر في مدى فهمك. ينبغي أن تتسم عملية تحليل الصراعات بالتكرار، وتتغير وفقًا لتغير الظروف، وينبغي مراجعتها على أساس تعاوني.
	</p>
	
	
	
	
	
	
	
	<h1>تسهم عملية تحليل النزاعات في مساعدة الممارسين على تطوير مجموعة مفردات مشتركة لمناقشة نزاع ما مع مؤسسات شريكة. ويمكن للفهم المشترك للقوى المحركة للنزاع تيسير أنشطة إدارة النزاعات بصورة أكثر تناسقًا وفعالية.</h1>
	
	<img src="Files/CA-2.0.1-Key-Idea-1030x579.jpg" alt="" />
	
	
	
	<img src="Files/idea.png" alt="" />
	
	
	
	
	
	
	
	<h2>نشاط الاختبار</h2>
	
	<hr />
	
	
	<iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-0-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-0-1">View Survey</a></iframe>
	
	
	
	
	<img src="Files/Quiz-Icon-2-2.png" alt="" />
	
	
	
	
	
	
	<h2>الممارسة التأملية</h2>
	
	
	<strong>استماع</strong>
	<iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144261&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
	
	<strong>نص مكتوب</strong>
	<p>يمكننا تشبيه تحليل الصراعات مجازًا بأنه يماثل إلى حد ما النظر في كلا الاتجاهين قبل عبور شارع مزدحم بالمركبات. وأحيانًا ما سيخبرنا الأشخاص بأن سبب عدم إجرائهم لتحليل الصراعات هو لأنهم ببساطة لا يملكون متسعًا من الوقت، وأن تواجدهم في منطقة الصراع مقيد بمدة زمنية محددة، ويتعين عليهم رصد النتائج خلال فترة زمنية قصيرة، لذا عليهم أن يتخذوا إجراءات فورية. والآن، إذا تأخرنا على اجتماع وكنا بحاجة إلى عبور شارع مزدحم بالمركبات، فيمكنني القول إنه ليس لدي متسع من الوقت لكي أنظر في كلا الاتجاهين قبل عبور الشارع، إنني تأخرت بالفعل ثم أعبر التقاطع وتصدمني سيارة قلابة. وبالتالي، إن لم يكن لدي متسع من الوقت للنظر يسارًا ويمينًا ثم النظر يسارًا مرة أخرى، فبالتأكيد ليس لدي متسع من الوقت لقضاء ستة أسابيع في المستشفى بكامل عدة الجرّ والشد الجسدي للتعافي من الإصابات التي لحقت بي. وكما يتبين من المعنى الحرفي لهذا المثال، قد يؤدي الفشل في تنفيذ تحليل الصراعات إلى مصرعك. وعلى الأرجح يقودك هذا إلى تجاهل التهديدات، ويجعلك في وضع رد الفعل بدلاً من الوضع الترقبي ولا يحدد لك الفرص المحتملة للتصرف بفعالية لتسوية أسباب الصراع أو لتخفيفها.</p>
	
	<p>
	ينبغي أن يتسم تحليل الصراعات بالبساطة والتعاون والتكرارية. لا تقوموا بإجراء تحليل للصراعات مع ترسيخ فكرة إلمامكم بجميع القوى المحركة الهامة في منطقة الصراع، حيث يمكنني أن أجزم لكم بأنكم غير ملمين بها جميعًا. ويكمن هدفنا في أن نصبح ممارسين متأملين قادرين على الملاحظة والتأمل، ثم تواقين إلى المعرفة حسب ما يستجد من ظروف. يجعلك هذا التحليل مؤهلًا، نظرًا لأن مساعدته لك لا تقتصر على فهم القوى المحركة في منطقة الصراع بشكل أفضل فحسب، بل لمساعدته لك أيضًا في تحديد أحلاف محتملة والمعارضين المحتملين الذين يلزم أخذهم في الاعتبار عند وضع برنامجك وتنفيذه.
	</p>
	
	
	
	
	
	
	<h1>ينبغي أن يتسم تحليل النزاعات بالبساطة والتعاون والتكرارية.</h1>
	
	<img src="Files/CA-2.0.1-Practical-Tip-1030x579.jpg" alt="" />
	
	
	
	<img src="Files/Practical-Tip-Icon-2-2.png" alt="" />
	
	
	
	
	
	
	
	<h2>نشاط</h2>
	
	
	<p>لقد سمعنا في هذا الفيديو كيف أن تحليل النزاعات يتيح لنا أن نكون "ممارسين متأملين". ماذا يعني لك هذا المفهوم؟ وهل تعتبر نفسك ممارسًا متأملًا؟ إذا كان الأمر كذلك، فماذا ستفعل؟ أو كيف كنت ستعمل من أجل بناء هذا التأمل في عملك؟ وما هي النصائح التي تُسديها للآخرين الذين يريدون أن يصبحوا أكثر تأملًا؟</p>
	
	
	<a href="2.0.1.html">انضم للمناقشة</a>
	
	
	
	<img src="Files/Discussions-Icon-2-2.png" alt="" />
</div>